.cardHoverEffect {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
}

.cardHoverEffect:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2) !important;
}

.text {
    font-size: 16px;
}

.title {
    font-size: 24px;
}

.label {
    color: grey;
    font-size: 0.60em;
    margin-bottom: 0;
}

.cardBodyFlex {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.cardContent {
    flex: 1;
}

.btnBottom {
    margin-top: auto;
}